Jun 10

The old versions of proftpd dont support mysql md5 algorithm for password checks,
so for who have to use debian lenny with proftpd 1.3.1 the only way to make MD5 work is to use PAM-MySQL + libnss-mysql.

Continue reading “Proftpd with MySQL + MD5 users’ password on lenny” »